h1                                {font-size: 12px; font-weight: normal; margin: 0 0 0.1em 0;}
h2                                {font-size: 11px; font-weight: normal; margin: 0 0 0.1em 0;}

body { background: #C5C5C5 url(/rcs/main_bg.gif); font-family: Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0; font-size:11px; }

img {border-color:#cccccc}

input#modInput {margin-top:2px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666;}
form#modForm {margin: 0px 0px 15px 0px;}

#bannersup {width: 974px; height: 90px; margin: 0; margin-top: 5px; margin-bottom: 5px; margin-left: auto; margin-right: auto; text-align: center;}
#banners {width: 974px; height: 120px; margin: 0; margin-top: 5px; margin-bottom: 5px; margin-left: auto; margin-right: auto; text-align: center;}
#banners a{ color: #551a8b;}
#container {width: 975px; border: 1px solid #84817C; border-bottom: 3px solid #84817C; margin: 0; margin-bottom: 10px; margin-left: auto; margin-right: auto; background: white;}

#string {padding-bottom:10px;}

#menu_main { padding: 3px; background: black; font-size: 10px; color: #CCCCCC; text-align: right; }
#menu_main a, #menu_main a:visited { color: #CCCCCC; text-decoration: none; }
#menu_main a:hover, #menu_main a:active { color: #FFFFFF; }
#menu_main .tools { float: left; }

#head_ill { padding: 3px; background: #666666;}

#banner { padding: 0; margin:0; background: black; }
#banner .logo { width: 161px; background: #000066; }

.left_col { width: 163px; margin: 0; padding: 0; background-color: #e7e7e7; border-right: 1px solid #c5c5c5; vertical-align:top; }
.left_col#topcell {border-right: 1px solid #c5c5c5; width: 163px; height:260px;}
.cent_col { width: 600px; margin:0; padding:0; background: white; border-right: 1px solid #c5c5c5; vertical-align:top; }
.cent_col#topcell2 {border-right: 1px solid #c5c5c5; width: 600px; height:260px;}
.right_col { width: 210px; margin:0; padding:0; background:#EBE9E5; vertical-align:top; }
.right_col#topcell3 { width: 210px; height:260px; margin:0; padding:0; background:#EBE9E5; vertical-align:top; }

#home_menu { background:#E7E7E7 url(/rcs/search_bg8.jpg) top left no-repeat; height:258px; line-height: 1.3em; margin:0; padding:0; border-bottom:1px solid #c5c5c5;}
#home_menu ul {margin:0; padding:0px 5px 0px 5px; list-style-type:none; font-size:11px; color: #000;}
#home_menu ul ul { margin:0; padding:0; list-style-type:none; }
#home_menu ul li { margin:9px 2px; font-weight: bold; font-size:12px;}
#home_menu ul ul li { padding-left: 0; }
#home_menu ul ul li a{ font-weight: bold; color: #000; padding-left:5px; display:block; }
#home_menu h2{
        margin: 0;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #000;
}

#home_menu a{ text-decoration: none; color: #000; padding-left:5px; display:block; width:140px;}
#home_menu a:hover{ background: #c5c5c5;}

#tools_menu { padding:10px 5px 10px 10px; height: 50px; }
#tools_menu ul { margin:0; padding:0; list-style-type:none; line-height: 1.4em ;  font-size:11px; }
#tools_menu ul a { text-decoration: none; color:#666; font-weight:bold; }
#tools_menu ul a:hover { text-decoration: underline; }

#search_block { margin: 0px; padding:0; font-size:9px; color: #000; border-bottom:1px solid #c5c5c5; }
#search_block input { font-size: 10px; color: #666666; }

#wg_swag { background: #948f84; height:205px; padding-top:2px;}
#get_room { background: #948f84; top left no-repeat; height: 51px; color: #636363; font-size:10px; padding-bottom:2px;}
#get_room .formM {  margin: 0; padding: 0; }
#get_room td.left { vertical-align:top; padding: 4px 12px 0px 8px; width: 178px; }
#get_room td.right { vertical-align:top; padding: 4px 8px 0px 0px; }
#get_room a { font-family: Verdana, Arial, Helvetica, sans-serif; color: #3A9FE9; text-decoration:none; }
#get_room a:hover { text-decoration:underline}
#get_room a:visited {color: #3A9FE9; }
.promo_book{float:left; padding:4px 0 0 15px;}
.promo_text{padding:15px 0 0 70px;}

#bluelist_mod { height: auto; margin:0; padding:0; border-top: 1px solid #c5c5c5; background:#F3F8FC; }
#bluelist_mod .body { padding: 3px 10px 0px 10px; line-height: 1.3em; margin: 0; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #0066CC; font-size: 11px;}
#bluelist_mod .list { background-color:#F0F9FF; margin: 0px 0px 1px 0px; border:1px solid #A9DDFF; width:auto; }
#bluelist_mod .listDark {background-color:#E7F6FF; margin: 0px 0px 1px 0px; border:1px solid #A9DDFF; width:auto;}
#bluelist_mod .listOver { background-color:#fff; margin: 0px 0px 1px 0px; border:1px solid #CDF347; width:auto; }
#bluelist_mod .static_header { padding: 10px 10px 5px 10px; color: #666666; font-family: Book Antiqua, Bold; font-size: 16px; font-weight: bold; }
#bluelist_mod ul {  padding:0; margin:0; list-style: none; color:#A0A0A0; list-style-type:none; }
#bluelist_mod li { padding-left: 20px; margin-bottom: 3px; background-position: 0.2em; }

#static_content { height: auto; margin:0; padding:0; background:white; border-top: 1px solid #c5c5c5; line-height: 1.5em; }
#static_content .body { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 5px 10px 5px 10px;  color: #636363; font-size: 9px;  }
#static_content h1{
	font-size: 16px;
}
#static_content h2{
	font-size: 14px;
 	font-weight: bold;
}
#static_content h3{
	font-size: 12px;
}


#static_content .article { clear: left; padding:0 20px 14px 10px;}
#static_content .img { float: left; margin:0; padding:0px 6px 0 0px; }
#static_content .static_header { padding: 10px 10px 5px 10px; color: #666666; font-family: Book Antiqua, Bold; font-size: 16px; font-weight: bold;}

#promo_mod { height: 82px; margin:0; padding:0; border-top: 1px solid #C5C5C5;}

#form {margin: 0px 5px 3px 10px;}

#mad_left { padding: 0; margin: 0; background-color:#EBE9E5; display: block; height:auto;}
#mad_left .body {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 0 0 5px 0; font-size: 11px; color: #4E4E4E; line-height: 1.35em;}
#mad_left .left_column_top { padding:2px 7px;}
#mad_left .left_column_undertop { padding:6px 8px 6px 8px; border-top: 1px solid #c5c5c5; }
#mad_left ul {margin:0; padding:0px 0px 0px 5px; list-style-type:none; font-size:10px; color: #000;}
#mad_left ul li { margin:5px 0px; font-weight: bold; font-size:11px;}
#mad_left h2{
        margin: 0;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-weight: bold;
        color: #000;
}
#mad_left a{ text-decoration: none; color: #000;display:block;}
#mad_left a:hover{ background: #c5c5c5;}


#mad_right { padding: 8px; margin: 0 5px; background-color:#EBE9E5; display: block; height:auto;}
#mad_right .body {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 0 0 10px 0; font-size: 11px; color: #4E4E4E; line-height: 1.35em;}

.intro_title { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #636363; font-weight: bold; text-transform: uppercase; }
.intro_title_black { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #333; font-weight: bold; text-transform: uppercase; }

#other_resources { padding:0; margin: 0; background-color:#E7E7E7; border-top: 1px solid #c5c5c5; line-height: 1.5em; }
#other_resources .left_column { padding:12px 1px 12px 8px; }
#other_resources .right_column_top { padding:12px 4px 12px 8px; background-color:#FFFFFF;}
#other_resources .right_column_undertop { padding:12px 0px 12px 1px; border-bottom: 1px solid #c5c5c5; }
#other_resources .right_column { padding:12px 4px 12px 8px;}
#other_resources ul { list-style-type:none; margin: 2px 0px 6px 0px; padding-left: 10px; }
#other_resources h1{
        margin: 0 5px;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #000;
}


#empty_div { height: 365px; }

#footer { clear: both; padding: 0; margin:0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;}
#footer a, #footer a:visited { color:#3A9FE9; text-decoration:none; padding: 5px 8px 5px 8px; }
#footer a:hover { color: black; background:white; }
#footer .f_line_1 { color: #81807C; background: white; border-top: 1px solid #c5c5c5; margin:0; padding: 5px 8px 5px 0px; }
#footer .f_line_1 a:hover { background: #f3f3f3;}
#footer .f_line_2 { color: #81807C; background: #f3f3f3; border-top: 1px solid #c5c5c5; margin:0; padding: 5px 8px 5px 0px; }
#footer .f_line_3 { color: #81807C; background: white; border-top: 1px solid #c5c5c5; margin:0; padding: 5px 8px 5px 0px; }
#footer .f_line_3 a:hover { background: #f3f3f3;}
#footer .disc { color: #81807C; background: #f3f3f3; border-top: 1px solid #c5c5c5; margin:0; padding: 5px 8px 8px 8px; text-align: right;}

#counters { color: #81807C; background: #EBE9E5; border-top: 1px solid #c5c5c5; margin:0; padding: 2px 2px; text-align: center;}

.mod_title { padding: 10px 0px 7px 10px; }

#schedule td{
        text-align: center;
}

a { font-family: Verdana, Arial, Helvetica, sans-serif; color: #3A9FE9; text-decoration:none}
a:hover { text-decoration:underline }
a:visited {color: #3A9FE9; }

A.h3 {FONT-WEIGHT: normal; FONT-SIZE: 13pt; COLOR: #000000; TEXT-DECORATION: underline; FONT-FAMILY: Times New Roman}
A.h3:visited {COLOR: #000000; FONT-SIZE: 13pt; TEXT-DECORATION: underline; FONT-FAMILY: Times New Roman}
A.h3:hover {COLOR: #910000; FONT-SIZE: 13pt; TEXT-DECORATION: underline; FONT-FAMILY: Times New Roman}
